xAuxRd2HTML | R Documentation

## Function to convert Rd files to HTML files

### Description

`xAuxRd2HTML` is supposed to convert Rd files to HTML files.

### Usage

    xAuxRd2HTML(path.from = "./XGR/man", path.to = "./XGR/vignettes")

### Arguments

`path.from` | a directory containing Rd files converted from
`path.to` | a directory containing HTML files converted to

### Value

none

### Note

This auxiliary function helps create a new package.

### See Also

`xAuxRd2HTML`

### Examples

    # xAuxRd2HTML(path.from="./XGR/man", path.to="./XGR/vignettes")